Returns the availability schedules for the specified user.
curl --request GET \
--url https://api.calendly.com/user_availability_schedules \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"default": true,
"name": "<string>",
"user": "<string>",
"timezone": "<string>",
"rules": [
{}
]
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.calendly.com/user_availability_schedules \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"default": true,
"name": "<string>",
"user": "<string>",
"timezone": "<string>",
"rules": [
{}
]
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}